.geo-map {
    position: relative;
}

.geo-map__headline {
    position: absolute;
    top: 48px;
    left: 10%;
    font-size: 36px;
    line-height: 1.5;
    margin-bottom: 24px;
    text-align: center;
    z-index: 2;
}

.geo-map svg {
    opacity: .7;
}

.geo-map__marker {
    cursor: pointer;
}

.geo-map__marker-name {
    position: absolute;
    font-size: 14px;
    line-height: 17px;
    color: #222568;
    transform: translateX(-50%);
    z-index: 3;
}

.geo-map__popup {
    position: absolute;
    top: 50%;
    left: 25%;
    width: 390px;
    max-width: 100%;
    padding: 20px;
    background-color: #FFFFFF;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transform: translateY(-50%);
    z-index: 5;
}

.geo-map__popup-title {
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #00B259;
    margin-top: 0;
    margin-bottom: 20px;
}

.geo-map__factories {
    padding-left: 0;
    list-style: none;
    margin: 0 -10px;
}

.geo-map__factory {
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #D2D2D2;
    margin: 0 10px;
}

.geo-map__factory-name {
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    text-transform: none;
    color: #222568;
    margin-top: 0;
    margin-bottom: 20px;
}

.geo-map__factory-description {
    font-size: 14px;
    line-height: 20px;
}

.geo-map__contacts {
    font-size: 14px;
    line-height: 20px;
}

.geo-map__contact {
    display: flex;
    font-size: 14px;
    line-height: 20px;
}

.geo-map__contact + .geo-map__contact {
    margin-top: 10px;
}

.geo-map__contact b {
    min-width: 100px;
    margin-right: 20px;
    margin-bottom: 10px;
}

.geo-map__factory-more {
    display: inline-flex;
    align-items: center;
    margin-top: 20px;
    font-size: 16px;
    line-height: 19px;
    color: #222568;
}

.geo-map__factory-more span {
    margin-right: 10px;
}

/* Slick customize */
.slick-dots {
    display: flex;
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.slick-dots li + li {
    margin-left: 10px;
}

.slick-dots li.slick-active .slick__pagination-item {
    background-color: #222568;
}

.slick__pagination-item {
    width: 10px;
    height: 10px;
    border: 1px solid #222568;
    cursor: pointer;
    transition: background-color .3s ease-out;
}

.slider__actions {
    display: flex;
    margin-top: 20px;
    align-items: flex-end;
}

.slider__pagination,
.slider__navigation {
    flex: 1 1 50%;
}

.slider__navigation {
    display: flex;
    justify-content: flex-end;
}

.slider__navigation-button {
    outline: none;
    border: none;
    box-shadow: none;
    background: none;
    padding: 0;
}

.slider__navigation-button img {
    color: #222568;
}

.slider__navigation-button.slider__navigation-button--next img{
    transform: rotate(180deg);
}

.slider__navigation-button + .slider__navigation-button {
    margin-left: 10px;
}

@media (max-width: 1024px) {
    .geo-map__headline {
        position: relative;
        top: auto;
        left: auto;
        font-size: 24px;
    }
}